/* 虚拟鼠标动画 */
@keyframes virtualMouse {
	from {
		top: -10px;
	}

	to {
		top: 15px;
	}
}

/*Safari and Chrome*/
@-webkit-keyframes virtualMouse {
	from {
		top: -10px;
	}

	to {
		top: 15px;
	}
}

@keyframes homeBanner_animation_scale {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}

/* Safari 与 Chrome */
@-webkit-keyframes homeBanner_animation_scale {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes homeBanner_animation_scale_m {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.5);
	}

	100% {
		transform: scale(1);
	}
}

/* Safari 与 Chrome */
@-webkit-keyframes homeBanner_animation_scale_m {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.5);
	}

	100% {
		transform: scale(1);
	}
}

/* 移动端滑动动画 */
@keyframes homeBanner_animation_slide_m {
	0% {
		top: 0;
	}

	100% {
		top: -30px;
	}
}

/* Safari 与 Chrome */
@-webkit-keyframes homeBanner_animation_slide_m {
	0% {
		top: 0;
	}

	100% {
		top: -30px;
	}
}